/* Class = "NSColorWell"; gToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Couleur du texte";

/* Class = "NSBox"; title = "Box"; ObjectID = "41"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "44"; */
"Adjust the margin surrounding the text" = "Régler la marge autour du texte";

/* Class = "NSSlider"; gToolTip = "Adjust line spacing"; ObjectID = "46"; */
"Adjust line spacing" = "Régler l’espacement des lignes";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSegmentedControl"; gToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Alignement horizontal";

/* Class = "NSSegmentedControl"; gToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Alignement vertical";

/* Class = "NSSlider"; gToolTip = "Adjust character spacing"; ObjectID = "115"; */
"Adjust character spacing" = "Régler l’espacement des caractères";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "119"; */
"Adjust paragraph leading whitespace" = "Régler l’espace vierge avant le paragraphe";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "123"; */
"Adjust paragraph trailing whitespace" = "Régler l’espace vierge après le paragraphe";

/* Class = "NSTextField"; gToolTip = "Adjust character spacing"; ObjectID = "127"; */
"Adjust character spacing" = "Régler l’espacement des caractères";

/* Class = "NSTextField"; gToolTip = "Adjust line spacing"; ObjectID = "132"; */
"Adjust line spacing" = "Régler l’espacement des lignes";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "137"; */
"Adjust paragraph leading whitespace" = "Régler l’espace vierge avant le paragraphe";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "142"; */
"Adjust paragraph trailing whitespace" = "Régler l’espace vierge après le paragraphe";

/* Class = "NSTextField"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Régler la marge autour du texte";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Couleur et alignement";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "220"; */
"Spacing" = "Espacement";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Marge de retrait";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "226"; */
"Line" = "Ligne";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "227"; */
"Character" = "Caractère";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "229"; */
"Before Paragraph" = "Avant le paragraphe";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "231"; */
"After Paragraph" = "Après le paragraphe";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "234"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "236"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "238"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "240"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "243"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "244"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "245"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "246"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "247"; */
" " = " ";

